Subject: ARM Cross-compiler (Was "Re: ARM-Linux for the A5000")

From: David Woodhouse <[email-masked]>
Date: Wed, 14 Jan 1998 03:34:37 +0000

Thanks to all who offered advice. I now have a functional egcs-1.0.1 and 
binutils-2.8.1.0.15 for the ARM target, running on i586-linux-glibc.

The whole lot's at:
ftp://dwmw2.robinson.cam.ac.uk/pub/arm/arm-egcs-et-utils.bin.tar.gz
 (28Mb of it)

It compiles the kernel that's sitting in the same directory, although I've not 
booted it to check that it's generating correct code.

-- 
----                              ----                              ----
David Woodhouse, Robinson College, CB3 9AN, England.   (+44) 0976 658355
    [email-masked]        http://dwmw2.robinson.cam.ac.uk
	    finger [email-masked] for PGP key.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]